## Text Representations of \R Objects

## Usage

    dump(list, fileout="dumpdata")

## Value

This function takes a list names of R objects and produces text representations of the objects in the given file. At present the implementation of `dump` is very incomplete and it really only works for functions and simple vectors.

The function save is designed to be used for transporting R data between machines.

## See Also

`dput`, `dget`, `write`.

## Examples

    x <- 1; y <- 1:10
    dump(ls(patt='^[xyz]'), "xyz.Rdmped")

[Package Contents]